@import "maya_com_en.css";

.ptop_box{
	clear: both;
	margin-left: 620px;
}
/*--------------------------------------------------*/
.storybord_it{
	width:900px;
	margin: 0 auto;
	background: url("../img/bg_main_ti.jpg") top left repeat-y;
	
	font-size: small;
	line-height: 1.4em;
}
.layoutbox_it{
	width: 900px;
	margin: 0 auto;
	background: url("../img/bg_in_start_ti.jpg") top left no-repeat;
	text-align: left;
	
	/*
	font-family:'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	*/
}
.it_back_box{
	padding: 40px 0 0 700px;
}

.it_back_box_bottom{
	padding: 50px 0 20px 700px;
}
.it_back{
	text-align: right;
	padding: 40px 10px 0 0;
}
.it_box{
	width: 690px;

}

.it_split_main{
	width: 684px;
	height: 13px;
	font-size: 0;
}
.item_ti{
	text-align: center;
}

.it_ti{
	font-size: 18px;
}
.it_ti img{
	vertical-align:middle;
	margin: -8px 5px 0 0;
}
.item_ti{
	text-align: center;
}
.item_ti h2{
	margin-top: 20px;
	font-size: 20px;
	line-height: 1.2em;
}
.mianimg{
	text-align: center;
	margin: 10px auto;
}

.imgspan15 img{
	margin: 5px auto;
}
	

.itemtx_box{
	text-align: left;
	margin: 0 0 0 0;
	clear: both;
}

.itemtx_box p{
	padding: 10px;
	/*
	text-align: justify;
	*/
}

.itemtx_ti{
	margin: 0 0 10px 10px;
	font-size: 30px;
	line-height: 33px;
	color: #6e3b03;
	font-family:serif;
	font-weight: bold;
	border-bottom: double 3px;
}
.itemtx_ti_sub_ti{
	margin-top: 10px;
	padding-left: 10px;
	font-weight: bold;
	font-size: 16px;
}

.itemtx_img img{
	vertical-align:top;
	line-height: 0;
	font-size: 0;
}

.al_c{
	text-align: center;
}

.fr{
	float: right;
}
.fl{
	float: left;
}
.clr{
	clear: right;
}
.cll{
	clear: left;
}
.pb100{
	padding-bottom: 100px;
}

.mt1{
	margin-top: 50px;
}
.mt2{
	margin-top: 100px;
}

.story_link_c1,
.story_link_c2,
.story_link_c3,
.story_link_c4,
.story_link_c5,
.story_link_c6,
.story_link_c7,
.story_link_c8
{
	padding: 10px;
}

/*--------------------------------------------------*/

/*--------------------------------------------------*/
.menu_it01{
	position: relative;
	width: 436px;
	height: 225px;
	background: url(../img/item01_menu.jpg) top left no-repeat;
	margin-bottom: 12px;
}
.menu_it01 ul,
.menu_it01 li,
.menu_it01 dl,
.menu_it01 dt,
.menu_it01 dd,
.menu_it01 a{
	position: absolute;
	left:0;
	top: 0;
	list-style: none;
	text-indent: -9999px;
}

.menu_it01 .tx_jump_1 a{
	left:410px;
	top:46px;
	width:17px;
	height:68px;
}
.menu_it01 .tx_jump_2 a{
	left:354px;
	top:101px;
	width:17px;
	height:119px;
}
.menu_it01 .tx_jump_3 a{
	left:328px;
	top:101px;
	width:17px;
	height:67px;
}
.menu_it01 .tx_jump_4 a{
	left:298px;
	top:46px;
	width:17px;
	height:141px;
}
.menu_it01 .tx_jump_5 a{
	left:267px;
	top:46px;
	width:17px;
	height:1109px;
}
.menu_it01 .tx_jump_6 a{
	left:236px;
	top:46px;
	width:17px;
	height:91px;
}
.menu_it01 .tx_jump_7 a{
	left:179px;
	top:101px;
	width:17px;
	height:80px;
}
.menu_it01 .tx_jump_1 a{
	left:px;
	top:px;
	width:px;
	height:px;
}
.menu_it01 .tx_jump_8 a{
	left:153px;
	top:101px;
	width:17px;
	height:92px;
}
.menu_it01 .tx_jump_9 a{
	left:127px;
	top:101px;
	width:17px;
	height:92px;
}
.menu_it01 .tx_jump_10 a{
	left:99px;
	top:101px;
	width:17px;
	height:67px;
}
.menu_it01 .tx_jump_11 a{
	left:69px;
	top:46px;
	width:17px;
	height:109px;
}
.menu_it01 .tx_jump_12 a{
	left:39px;
	top:46px;
	width:17px;
	height:124px;
}
.menu_it01 .tx_jump_13 a{
	left:9px;
	top:46px;
	width:17px;
	height:120px;
}
